NAME
	show

SYNOPSYS
	show <item>
        show <item> [covertly] to <target>
	show full <item>
        show full <item> [covertly] to <target>

DESCRIPTION
	The command allows you to show an item you carry to other people
	in the room. You can simply show it, to indicate that you are
	carrying it, but you can also show it in full, which will also
	show the long description of the item to the people you are showing
	it to.

OPTIONS
	<item>	 - the item you wish to show around.
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.
	full	 - showing in full will also show the long description of
		   the item to the people you show it to.
        covertly - when showing an item covertly, others in the room will
                   not see what you show to the person.
